body{
	background-color:#DBDBDB;
	background-repeat:repeat-x;
	background-image:url(img/bg.png);
	color:#333333;
	font-family:"Trebuchet MS", "MS Sans Serif", Verdana;
}

a{
	color:#0099FF;
	text-decoration:none;
}

#content{
	border:1px solid #CCCCCC;
	background-color:#FFFFFF;
	padding:5px;
	min-height:500px;
	position:absolute;
	top:18px;
	width:700px;
	padding-bottom:15px;
}

.navitem_active{
	border:#CCCCCC 1px solid;
	background-color:#FFFFFF;
	border-bottom:#FFFFFF solid 1px;
	outline-bottom

}



.navitem_inactive{
	background-image:url(img/alpha.png);
	border:#FFFFFF 1px solid;
	border-bottom:solid 1px #CCCCCC;
}

.navitem{

	float:left;
	heigth:32px;
	margin-right:15px;
	padding:5px;
	width:100px;
	margin-left:5px;
	
}

#nav{
	position:absolute;
	top:-15px;
}

#footer{
	position:absolute;
	height:15px;
	bottom:0px;
	padding:5px;
	color:#666666;
	font-size:11px;
	text-align:right;
}

.fotodiv{
	outline:#999999 1px solid;
	float:left;
	padding:5px;
	margin:5px;
	width:100px;
	height:100px;
	overflow:hidden;
	border-top:1px #FFFFFF solid;
	border-left:1px #FFFFFF solid;
	background-color:#EEEEEE;
}

.fotodiv div{
	overflow:hidden;
	width:100px;
	height:75px;
	outline:#999999 1px solid;
}

.fotodiv a{
	color:#666666;
}